class Issue < ActiveRecord::Base
  belongs_to :user
  has_many :attachments
  has_many :comments
  
  def get_attachments_page(page)
    attachments.order('updated_at desc').paginate(:page=>page,:per_page=>1)
  end
  
  def get_comments_page(page)
    comments.order('updated_at desc').paginate(:page=>page, :per_page=>10)
  end
end
